{
	"format_version": "1.20.20",
	"minecraft:weighted_random_feature": {
		"description": {
			"identifier": "v360:cemetry_bone"
		},
		"features": [
			[
				"v360:cemetry_bone0",
				3
			],
			[
				"v360:cemetry_bone1",
				3
			],
			[
				"v360:cemetry_bone2",
				3
			],
			[
				"v360:empty",
				91
			]
		]
	}
}